<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


if ( ($events_category_depth == 'events')) {
  define('HEADING_EVENTS_TITLE', 'Let\'s See What We Have Here');
  define('TABLE_HEADING_IMAGE', '');
  define('TABLE_HEADING_MODEL', 'Model');
  define('TABLE_HEADING_EVENTS', 'Event Name');
  define('TABLE_HEADING_FEES', 'Fees');
  define('TABLE_HEADING_BUY_NOW', 'Buy Now');
  define('TEXT_NO_EVENTS', 'There are no events to list in this category.');
  define('TEXT_NUMBER_OF_EVENTS', 'Number of Events: ');
  define('TEXT_SHOW', '<b>Show:</b>');
  define('TEXT_BUY', 'Buy 1 \'');
  define('TEXT_NOW', '\' now');
  define('TEXT_ALL_EVENTS_CATEGORIES', 'All Categories');
} elseif ($events_category_depth == 'top') {
  define('HEADING_EVENTS_TITLE', 'Welcome to the ' . STORE_NAME .' Online Events Reservation');
} elseif ($events_category_depth == 'nested') {
  define('HEADING_EVENTS_TITLE', 'Categories');
}

define('TEXT_SESSION_VIEW','Sessions');
define('TEXT_NO_EVENTS','No events found');
define('TABLE_HEADING_NEW_EVENTS', 'New Events For %s');

//subscription details
if ( ($subscription_category_depth == 'events')) {
  define('HEADING_EVENTS_TITLE', 'Let\'s See What We Have Here');
  define('TABLE_HEADING_IMAGE', '');
  define('TABLE_HEADING_MODEL', 'Model');
  define('TABLE_HEADING_SUBSCRIPTION', 'Subscription Name');
  define('TABLE_HEADING_COSTS', 'Cost');
  define('TABLE_HEADING_BUY_NOW', 'Buy Now');
  define('TEXT_NO_EVENTS', 'There are no subscriptions to list in this category.');
  define('TEXT_NUMBER_OF_EVENTS', 'Number of Subscriptions: ');
  define('TEXT_SHOW', '<b>Show:</b>');
  define('TEXT_BUY', 'Buy 1 \'');
  define('TEXT_NOW', '\' now');
  define('TEXT_ALL_SUBSCRIPTION_CATEGORIES', 'All Categories');
} elseif ($subscription_category_depth == 'top') {
  define('HEADING_EVENTS_TITLE', 'Welcome to the ' . STORE_NAME .' Online Subscription');
} elseif ($subscription_category_depth == 'nested') {
  define('HEADING_EVENTS_TITLE', 'Categories');
}
define('TEXT_NO_SUBSCRIPTIONS','No subscriptions found');
define('TEXT_NO_SERVICES','No services found');
?>
